.content.main {
    margin-bottom: 10px;
    background-color: #f3f3f5;

    .gallery-t1-wrapper {
        .patina {
            &:after {
                @media (min-width: 737px) {
                    background-color: var(--color-tortora);
                }
            }

            header {
                .logo {
                    @media (max-width: 736px) {
                        width: 80%;
                        max-width: 370px;
                    }

                    @media (min-width: 737px) {
                        width: 370px;
                    }
                }
            }
        }
    }

    .blocco {
        header {
            text-align: center;

            @media (max-width: 736px) {
                padding-top: 2em;
                padding-bottom: 2em;
            }

            .titolo-stile-1 {
                margin-bottom: 1em;
            }

            p {
                margin-bottom: 2em;
                line-height: 1.5em;
                letter-spacing: 0.05em;
            }
        }
    }

    .blocco-modelli {
        @media (min-width: 737px) {
            padding-top: 45px;
        }

        header {
            @media (min-width: 737px) {
                margin-bottom: 3em;
            }
        }

        .collegamenti {
            padding-bottom: 42px;
            color: #fff;

            @media (min-width: 737px) {
                padding-top: 42px;
                padding-bottom: 120px;
            }

            .bottoni {
                display: grid;
                grid-template-columns: 1fr;
                width: fit-content;
                margin: 0 auto;
                gap: 30px;

                @media (max-width: 736px) {
                    margin-bottom: 42px;
                }

                @media (min-width: 737px) {
                    grid-template-columns: repeat(2, minmax(0, 350px));
                    margin-bottom: 130px;
                }

                @media (min-width: 1550px) {
                    grid-template-columns: repeat(4, minmax(0, 350px));
                }

                a {
                    display: flex;
                    flex-direction: row;
                    justify-content: space-between;
                    align-items: center;
                    text-decoration: none;

                    @media screen and (max-width: 736px) {
                        width: 100%;
                        margin-top: 2em;
                    }

                    @media (min-width: 737px) {
                        max-width: 350px;
                    }

                    .testo {
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        justify-content: center;
                        aspect-ratio: 1/1;
                        width: 50%;
                        padding: 0.5em;
                        background-color: var(--color-tortora);
                        text-transform: uppercase;
                        text-align: center;
                        text-wrap: balance;
                        letter-spacing: 0.05em;

                        @media (max-width: 736px) {
                            font-size: 1.25rem;
                        }

                        @media (min-width: 737px) {
                            padding: 1em;
                            font-size: 1.05rem;
                            transition: background-color 0.4s ease-in-out;
                        }

                        a:hover & {
                            @media (min-width: 737px) {
                                background-color: rgba(0, 0, 0, 0.6);
                            }
                        }
                    }

                    .immagine {
                        display: block;
                        aspect-ratio: 1/1;
                        width: 50%;
                        object-fit: cover;
                    }
                }
            }

            .bottone-standard {
                width: auto;
                max-width: 542px;
            }

            .marmi {
                @media screen and (max-width: 736px) {
                    padding-top: 33%;
                    padding-bottom: 33%;
                }
            }
        }
    }

    .fasce {
        .blocco {
            display: block;
            background-position: center;
            background-size: cover;
            background-color: rgb(8, 12, 50);
            text-decoration: none;
            letter-spacing: 0.034em;
            font-size: 1.285rem;
            color: #fff;

            @media screen and (max-width: 736px) {
                margin-bottom: 2px;
            }

            &.atelier {
                background-image: url("../file/site/image/pagine/pietranatural/home/blocco-atelier.jpg");

                @media (min-width: 737px) {
                    margin-top: 2px;
                }

                .testo .bottone-standard {
                    @media (min-width: 737px) {
                        right: 0;
                    }
                }

                .testo:after {
                    @media (min-width: 737px) {
                        left: 0;
                    }
                }
            }

            &.casestudy {
                background-image: url("../file/site/image/pagine/pietranatural/home/blocco-casestudy.jpg");

                @media (min-width: 737px) {
                    margin-top: 10px;
                }

                .testo.width-fixed {
                    @media (min-width: 737px) {
                        text-align: right;
                        height: 500px;
                        padding-top: 220px;

                        .bottone-standard {
                            top: 230px;
                        }
                    }
                }

                .testo:after {
                    @media (min-width: 737px) {
                        right: 0;
                    }
                }

                .testo .bottone-standard {
                    @media (min-width: 737px) {
                        left: 0;
                    }
                }
            }

            .wrapper {
                display: block;
                transition: background-color 0.4s ease-in-out;
            }

            &:hover .wrapper {
                background-color: rgba(0, 0, 0, 0.6);
            }

            .testo {
                display: block;

                @media screen and (max-width: 736px) {
                    padding-top: 2em;
                    padding-bottom: 2em;
                }

                @media (min-width: 737px) {
                    box-sizing: border-box;
                    background-repeat: no-repeat;
                }

                &.width-fixed {
                    @media (min-width: 737px) {
                        position: relative;
                        width: 950px;
                        height: 250px;
                        padding-top: 90px;
                    }
                }

                &:after {
                    @media (min-width: 737px) {
                        content: " ";
                        display: block;
                        position: absolute;
                        bottom: 0;
                        width: 95px;
                        height: 10px;
                        background-color: var(--color-tortora);
                    }
                }

                .riga-1 {
                    display: block;
                    margin-bottom: 0.2em;
                    letter-spacing: 0.05em;
                    font-size: 2.8571rem;
                    font-weight: 300;
                }

                .riga-2 {
                    display: block;
                    letter-spacing: 0.034em;
                    font-size: 1.2857rem;

                    @media screen and (max-width: 736px) {
                        margin-bottom: 1em;
                    }
                }

                .bottone-standard {
                    display: inline-block;
                    opacity: 0.9;

                    @media (min-width: 737px) {
                        position: absolute;
                        top: 106px;
                    }
                }
            }
        }
    }
}